:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
* {
  color: #505050;
  font-family: "EB Garamond", serif;
  font-size: max(1.4rem, 12px);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.1em;
}

a > *,
button > * {
  pointer-events: none;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

a,
button {
  display: block;
}

span {
  display: inline-block;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: 0.1em;
}

h3 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(4rem, 25px);
  font-weight: 600;
  color: #008062;
  margin-bottom: max(4rem, 25px);
}

p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 2.5;
}
p span {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.flex {
  display: flex;
}
@media screen and (max-width: 1000px) {
  .flex {
    flex-direction: column;
  }
}

.grid {
  display: grid;
}

.mainbg {
  position: absolute;
  z-index: -1;
}

.mainh2 {
  margin-top: max(23.8rem, 150px);
  font-size: max(6.8rem, 30px);
  font-family: "Shippori Mincho B1", serif;
  font-weight: 600;
  line-height: 1.5;
  color: #fff;
}
.mainh2 span {
  font-size: max(3rem, 15px);
  font-family: "EB Garamond", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  display: block;
}

a.mainbtn,
button.mainbtn {
  display: inline-flex;
  align-items: center;
  gap: 3rem;
}
a.mainbtn span.border,
button.mainbtn span.border {
  font-size: max(2.2rem, 16px);
  font-family: "Shippori Mincho B1", serif;
  font-weight: 600;
  color: #008062;
  position: relative;
}
a.mainbtn span.border::after,
button.mainbtn span.border::after {
  background-color: #008062;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
  width: 100%;
}
a.mainbtn .mainbtn__icon,
button.mainbtn .mainbtn__icon {
  position: relative;
  width: max(6.7rem, 47px);
  height: max(6.7rem, 47px);
  aspect-ratio: 1/1;
  background: linear-gradient(#78E066, #48CC7B 40%, #17B471);
  border-radius: 50%;
  transition: 0.3s;
}
a.mainbtn .mainbtn__icon img,
button.mainbtn .mainbtn__icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30%;
}
a.mainbtn .mainbtn__arrow,
button.mainbtn .mainbtn__arrow {
  position: relative;
  width: max(6.7rem, 47px);
  height: max(6.7rem, 47px);
  aspect-ratio: 1/1;
  background: linear-gradient(#78E066, #48CC7B 40%, #17B471);
  border-radius: 50%;
  transition: 0.3s;
}
a.mainbtn .mainbtn__arrow::before,
button.mainbtn .mainbtn__arrow::before {
  content: "";
  display: block;
  width: max(1.3rem, 13px);
  height: max(1.3rem, 13px);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(25%, -50%) rotate(45deg);
  transition: 0.3s;
}
a.mainbtn:hover span.border::after,
button.mainbtn:hover span.border::after {
  transform: scale(1, 1);
}
a.mainbtn:hover .more__arrow,
button.mainbtn:hover .more__arrow {
  background: #fff;
  border: solid 1px #008062;
  transform: rotate(-40deg) scale(1.1);
}
a.mainbtn:hover .more__arrow::before,
button.mainbtn:hover .more__arrow::before {
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
}
a.mainbtn:hover .mainbtn__icon,
button.mainbtn:hover .mainbtn__icon {
  opacity: 0.5;
}

#header {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-between;
  top: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: max(8rem, 50px);
  padding: 0 max(2.4rem, 24px);
  background-color: #fff;
  z-index: 9999;
  width: 93%;
  margin: max(3.3rem, 23px) auto 0;
  border-radius: max(0.4rem, 4px);
  box-shadow: 0px 5px 15px #8686864F;
}
@media screen and (max-width: 768px) {
  #header {
    height: 65px;
    width: 100%;
    margin: 0;
    border-radius: 0;
  }
}
#header .header__logo {
  width: max(20rem, 300px);
}
#header .header__logo a {
  display: flex;
  align-items: center;
  gap: max(1rem, 11px);
  font-size: max(1.6rem, 12px);
  color: #000000;
  line-height: 1;
}
#header .header__logo a .img {
  width: max(20rem, 150px);
}
#header .header__nav--list,
#header .header__menu--list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: max(3rem, 10px);
}
@media screen and (max-width: 1239px) {
  #header .header__nav--list,
#header .header__menu--list {
    display: none;
    gap: max(3rem, 20px);
  }
}
#header .header__nav--list .header__nav--flex,
#header .header__menu--list .header__nav--flex {
  display: flex;
  gap: max(2rem, 10px);
}
@media screen and (max-width: 1239px) {
  #header .header__nav--list .header__nav--item,
#header .header__nav--list .header__menu--item,
#header .header__menu--list .header__nav--item,
#header .header__menu--list .header__menu--item {
    width: 70%;
  }
}
#header .header__nav--list .header__nav--item a,
#header .header__nav--list .header__menu--item a,
#header .header__menu--list .header__nav--item a,
#header .header__menu--list .header__menu--item a {
  color: #008062;
  font-size: max(1.6rem, 10px);
  transition: 0.3s;
  position: relative;
}
#header .header__nav--list .header__nav--item a::after,
#header .header__nav--list .header__menu--item a::after,
#header .header__menu--list .header__nav--item a::after,
#header .header__menu--list .header__menu--item a::after {
  background-color: #008062;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
  width: 100%;
}
#header .header__nav--list .header__nav--item a:hover::after,
#header .header__nav--list .header__menu--item a:hover::after,
#header .header__menu--list .header__nav--item a:hover::after,
#header .header__menu--list .header__menu--item a:hover::after {
  transform: scale(1, 1);
}
@media screen and (max-width: 1239px) {
  #header .header__nav--list .header__nav--item a,
#header .header__nav--list .header__menu--item a,
#header .header__menu--list .header__nav--item a,
#header .header__menu--list .header__menu--item a {
    font-size: max(1.6rem, 16px);
  }
}
#header .header__nav--list .header__nav--item.recruitment a, #header .header__nav--list .header__nav--item.entry a,
#header .header__nav--list .header__menu--item.recruitment a,
#header .header__nav--list .header__menu--item.entry a,
#header .header__menu--list .header__nav--item.recruitment a,
#header .header__menu--list .header__nav--item.entry a,
#header .header__menu--list .header__menu--item.recruitment a,
#header .header__menu--list .header__menu--item.entry a {
  color: #fff;
  display: flex;
  align-items: center;
  padding: max(1.2rem, 12px) max(2.2rem, 22px);
  border-radius: max(0.3rem, 3px);
  transition: 0.3s;
}
@media screen and (max-width: 1239px) {
  #header .header__nav--list .header__nav--item.recruitment a, #header .header__nav--list .header__nav--item.entry a,
#header .header__nav--list .header__menu--item.recruitment a,
#header .header__nav--list .header__menu--item.entry a,
#header .header__menu--list .header__nav--item.recruitment a,
#header .header__menu--list .header__nav--item.entry a,
#header .header__menu--list .header__menu--item.recruitment a,
#header .header__menu--list .header__menu--item.entry a {
    justify-content: space-between;
  }
}
#header .header__nav--list .header__nav--item.recruitment a::after, #header .header__nav--list .header__nav--item.entry a::after,
#header .header__nav--list .header__menu--item.recruitment a::after,
#header .header__nav--list .header__menu--item.entry a::after,
#header .header__menu--list .header__nav--item.recruitment a::after,
#header .header__menu--list .header__nav--item.entry a::after,
#header .header__menu--list .header__menu--item.recruitment a::after,
#header .header__menu--list .header__menu--item.entry a::after {
  display: none;
}
#header .header__nav--list .header__nav--item.recruitment a span.border, #header .header__nav--list .header__nav--item.entry a span.border,
#header .header__nav--list .header__menu--item.recruitment a span.border,
#header .header__nav--list .header__menu--item.entry a span.border,
#header .header__menu--list .header__nav--item.recruitment a span.border,
#header .header__menu--list .header__nav--item.entry a span.border,
#header .header__menu--list .header__menu--item.recruitment a span.border,
#header .header__menu--list .header__menu--item.entry a span.border {
  position: relative;
}
#header .header__nav--list .header__nav--item.recruitment a span.border::after, #header .header__nav--list .header__nav--item.entry a span.border::after,
#header .header__nav--list .header__menu--item.recruitment a span.border::after,
#header .header__nav--list .header__menu--item.entry a span.border::after,
#header .header__menu--list .header__nav--item.recruitment a span.border::after,
#header .header__menu--list .header__nav--item.entry a span.border::after,
#header .header__menu--list .header__menu--item.recruitment a span.border::after,
#header .header__menu--list .header__menu--item.entry a span.border::after {
  background-color: #fff;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
  width: 100%;
}
#header .header__nav--list .header__nav--item.recruitment a img, #header .header__nav--list .header__nav--item.entry a img,
#header .header__nav--list .header__menu--item.recruitment a img,
#header .header__nav--list .header__menu--item.entry a img,
#header .header__menu--list .header__nav--item.recruitment a img,
#header .header__menu--list .header__nav--item.entry a img,
#header .header__menu--list .header__menu--item.recruitment a img,
#header .header__menu--list .header__menu--item.entry a img {
  width: max(1.2rem, 12px);
  transition: 0.3s;
}
#header .header__nav--list .header__nav--item.recruitment a:hover span.border::after, #header .header__nav--list .header__nav--item.entry a:hover span.border::after,
#header .header__nav--list .header__menu--item.recruitment a:hover span.border::after,
#header .header__nav--list .header__menu--item.entry a:hover span.border::after,
#header .header__menu--list .header__nav--item.recruitment a:hover span.border::after,
#header .header__menu--list .header__nav--item.entry a:hover span.border::after,
#header .header__menu--list .header__menu--item.recruitment a:hover span.border::after,
#header .header__menu--list .header__menu--item.entry a:hover span.border::after {
  transform: scale(1, 1);
}
#header .header__nav--list .header__nav--item.recruitment a:hover img, #header .header__nav--list .header__nav--item.entry a:hover img,
#header .header__nav--list .header__menu--item.recruitment a:hover img,
#header .header__nav--list .header__menu--item.entry a:hover img,
#header .header__menu--list .header__nav--item.recruitment a:hover img,
#header .header__menu--list .header__nav--item.entry a:hover img,
#header .header__menu--list .header__menu--item.recruitment a:hover img,
#header .header__menu--list .header__menu--item.entry a:hover img {
  transform: scale(1.2);
}
#header .header__nav--list .header__nav--item.recruitment a,
#header .header__nav--list .header__menu--item.recruitment a,
#header .header__menu--list .header__nav--item.recruitment a,
#header .header__menu--list .header__menu--item.recruitment a {
  gap: max(4rem, 10px);
  background: linear-gradient(to right, #17B471, #48CC7B 60%, #78E066);
}
#header .header__nav--list .header__nav--item.entry a,
#header .header__nav--list .header__menu--item.entry a,
#header .header__menu--list .header__nav--item.entry a,
#header .header__menu--list .header__menu--item.entry a {
  gap: max(2.4rem, 10px);
  background: linear-gradient(to right, #DB8733, #E09F37 60%, #E5C65E);
}
#header .header__toggle {
  display: none;
}
@media screen and (max-width: 1239px) {
  #header .header__toggle {
    position: relative;
    display: block;
    width: max(2rem, 20px);
    height: max(2rem, 20px);
    z-index: 99999;
  }
}
#header .header__toggle--line {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 2px;
  background: #008062;
}
#header .header__toggle--line:nth-of-type(1) {
  top: 0;
}
#header .header__toggle--line:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
#header .header__toggle--line:nth-of-type(3) {
  bottom: 0;
}
#header .header__menu {
  transform: translateX(100%);
}
@media screen and (min-width: 1239px) {
  #header .header__menu {
    display: none;
  }
}
@media screen and (max-width: 1239px) {
  #header .header__menu {
    position: fixed;
    inset: 0;
    width: 100vw;
    max-width: 550px;
    height: 100svh;
    background: #fff;
    z-index: 9999;
    margin: 0 0 0 auto;
    transition: 0.3s;
  }
  #header .header__menu--list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }
}
#header.active .header__toggle--line:nth-of-type(1) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
#header.active .header__toggle--line:nth-of-type(2) {
  opacity: 0;
}
#header.active .header__toggle--line:nth-of-type(3) {
  bottom: 50%;
  transform: translateY(50%) rotate(45deg);
}
#header.active .header__menu {
  transform: translateX(0%);
}
#header.active .header__menu--item {
  color: #fff;
}

.footer-top a {
  border-radius: max(2rem, 20px);
  padding: max(4.7rem, 27px) max(6.7rem, 37px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.3s;
}
.footer-top a * {
  color: #fff;
}
.footer-top a h2 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(4rem, 26px);
  font-weight: 600;
  line-height: 1;
  margin-bottom: max(3.2rem, 20px);
}
.footer-top a h2 span {
  font-family: "EB Garamond", serif;
  font-size: max(1.8rem, 14px);
  font-weight: 500;
  line-height: 1;
  margin-left: max(2.3rem, 10px);
}
.footer-top a p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.footer-top a .arrow {
  position: relative;
  width: max(10.4rem, 47px);
  height: max(10.4rem, 47px);
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: solid 1px #fff;
  transition: 0.3s;
}
.footer-top a .arrow::before {
  content: "";
  display: block;
  width: max(1.3rem, 13px);
  height: max(1.3rem, 13px);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(25%, -50%) rotate(45deg);
  transition: 0.3s;
}
.footer-top a.recruit {
  background-color: #008062;
}
.footer-top a.recruit .arrow {
  background: #008062;
}
.footer-top a.entry {
  background-color: #DC8C34;
}
.footer-top a.entry .arrow {
  background: #DC8C34;
}
.footer-top a:hover {
  background-color: rgba(220, 140, 52, 0.6);
}
.footer-top a:hover * {
  color: #fff;
}
.footer-top a:hover .arrow {
  background: 0;
  border: solid 1px #fff;
  transform: rotate(-40deg) scale(1.1);
}
.footer-top a:hover .arrow::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.footer-top a:hover.recruit {
  background-color: rgba(0, 128, 98, 0.6);
}
.footer-top a:hover.entry {
  background-color: rgba(220, 140, 52, 0.6);
}
.footer-top.recruitbox {
  background-image: url("./images/recruit_bg.webp");
  background-size: cover;
  background-position: center;
  padding: 1px;
  display: flex;
  justify-content: center;
  gap: max(4.4rem, 20px);
  padding: 0 5%;
}
@media screen and (max-width: 768px) {
  .footer-top.recruitbox {
    flex-direction: column;
    background-image: url("./images/recruit_bg-sp.webp");
    padding: max(10rem, 50px) 0;
  }
}
.footer-top.recruitbox a {
  margin: max(10rem, 50px) 0;
  width: 100%;
  max-width: 618px;
}
.footer-top.recruitbox a h2 {
  margin: 0;
}
.footer-top.recruitbox a h2 span {
  display: block;
  margin: max(2rem, 20px) 0 0;
}
@media screen and (max-width: 768px) {
  .footer-top.recruitbox a {
    margin: 0 auto;
    width: 90%;
  }
}
.footer-top.entrybox {
  background-image: url("./images/entry_bg.webp");
  background-size: cover;
  background-position: center;
  padding: 1px;
}
@media screen and (max-width: 550px) {
  .footer-top.entrybox {
    background-image: url("./images/entry_bg-sp.webp");
  }
}
.footer-top.entrybox a {
  margin: max(10rem, 50px) auto;
  width: 90%;
  max-width: 1280px;
}
@media screen and (max-width: 550px) {
  .footer-top.entrybox a {
    flex-direction: column;
    align-items: end;
    gap: 2rem;
    padding: max(4.7rem, 47px) max(6.7rem, 37px) max(4.7rem, 27px);
  }
}

#footer {
  width: 100%;
  background-image: url("./images/footer_bg.webp");
  background-size: cover;
  background-position: center;
  padding-top: max(7.7rem, 50px);
}
@media screen and (max-width: 550px) {
  #footer {
    background-image: url("./images/footer_bg-sp.webp");
  }
}
#footer .footer__logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: max(5.6rem, 30px);
  gap: max(5rem, 50px);
}
#footer .footer__logo a:nth-of-type(1) {
  width: 80%;
  max-width: 400px;
}
#footer .footer__main {
  display: flex;
  justify-content: space-between;
  margin-bottom: max(8.3rem, 60px);
}
@media screen and (max-width: 1000px) {
  #footer .footer__main {
    flex-direction: column;
  }
}
#footer .footer__main--text p {
  color: #fff;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.7;
}
#footer .footer__main--text p:nth-of-type(1) {
  font-size: max(1.6rem, 14px);
}
#footer .footer__main--text a {
  display: flex;
  color: #fff;
  font-size: max(4.2rem, 20px);
  font-family: "EB Garamond", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: max(2.1rem, 10px);
}
#footer .footer__main--text a img {
  width: max(2rem, 14px);
  margin-bottom: max(0.5rem, 5px);
  margin-right: max(1rem, 5px);
}
#footer .footer__main--line {
  width: 1px;
  background-color: #fff;
  margin: 0 max(5rem, 30px);
}
@media screen and (max-width: 1000px) {
  #footer .footer__main--line {
    width: 100%;
    height: 1px;
    margin: max(5rem, 30px) 0;
  }
}
#footer .footer__main--nav {
  flex: 1;
  max-width: 800px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#footer .footer__main--nav ul:nth-of-type(1) {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-auto-flow: column;
  gap: max(3rem, 15px);
  margin-bottom: max(3rem, 30px);
}
@media screen and (max-width: 1000px) {
  #footer .footer__main--nav ul:nth-of-type(1) {
    grid-auto-flow: row;
  }
}
#footer .footer__main--nav ul:nth-of-type(1) li a {
  font-size: max(3.3rem, 20px);
  font-weight: 400;
  color: #fff;
  line-height: 1.5;
  position: relative;
}
#footer .footer__main--nav ul:nth-of-type(1) li a span {
  display: block;
  font-size: max(1.4rem, 12px);
  font-weight: 500;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  letter-spacing: 0.1em;
}
#footer .footer__main--nav ul:nth-of-type(1) li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: max(-1rem, -10px);
  width: 0;
  height: 1px;
  background: #fff;
  transition: width 0.4s ease;
}
#footer .footer__main--nav ul:nth-of-type(1) li a:hover::after {
  width: calc(100% - 48px);
}
#footer .footer__main--nav ul:nth-of-type(2) {
  display: flex;
  gap: max(1rem, 7px);
}
#footer .footer__main--nav ul:nth-of-type(2) li {
  flex: 1;
}
#footer .footer__main--nav ul:nth-of-type(2) li a {
  background-color: rgba(255, 255, 255, 0.3);
  padding: max(1.8rem, 10px) max(3.5rem, 20px);
  border-radius: max(0.8rem, 8px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.3s;
}
#footer .footer__main--nav ul:nth-of-type(2) li a span {
  color: #fff;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
}
#footer .footer__main--nav ul:nth-of-type(2) li a .arrow {
  display: block;
  width: max(1rem, 10px);
  height: max(1rem, 10px);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  transition: 0.3s;
}
#footer .footer__main--nav ul:nth-of-type(2) li a:hover {
  background-color: rgba(0, 128, 98, 0.2);
}
#footer .footer__main--nav ul:nth-of-type(2) li a:hover .arrow {
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
  transform: rotate(0deg);
}
#footer .footer__copyright {
  text-align: center;
  background-color: #fff;
}
#footer .footer__copyright p {
  color: #008062;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
  padding: max(1.8rem, 10px);
}
#footer .footer__copyright p a {
  display: inline;
}

.breadcrumb {
  margin-top: max(10.9rem, 50px);
}
.breadcrumb * {
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  color: #008062;
  font-size: max(1.4rem, 10px);
}
.breadcrumb__list {
  display: flex;
  align-items: center;
  gap: max(2.6rem, 1px);
}

.stay {
  opacity: 0;
}

.fadein.active {
  animation: fadeIn 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}